/*Resolver esta expresion: (a+b)/5.*/

#include<stdio.h>
#include<conio.h>
#include<alloc.h>

void main(void)
{	
	float a,b,*punt1,*punt2,resul;
	
	clrscr();
	punt1=&a;
	punt2=&b;
	printf("Teclee el n£mero a: ");
	scanf("%f",&a);
	printf("Teclee el n£mero b: ");
	scanf("%f",&b);
	resul=(*punt1+*punt2)/2;
	printf("EL resultado es %f",resul);
	getch();
}